@media (min-width: 300px){
  .xs-block{
    display: block;
  }
  .xs-none{
    display: none;
  }
  .header-area.style-1{
    margin-top: 0px;
  }
  .interactive-banner-section{
    display: none;
  }
  .mobileSlider{
    display: block;
  }
  .mobileSlider.swiper {
    width: 100%;
    height: 100%;
  }
  .mobileSlider.detaySlider.swiper {
    width: 100%;
    height: 75%;
  }
  .mobileSlider.detaySlider .swiper-slide .markaSlide{
    filter: grayscale(100%);
  }
  .mobileSlider.detaySlider .swiper-slide:hover .markaSlide{
    filter: grayscale(0%);
  }
  .mobileSlider .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  .mobileSlider .swiper-slide .gayrimenkul img,
  .mobileSlider .swiper-slide .edvu img{
    width: 130px;
  }
  .mobileSlider .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .mobileSlider .swiper-slide .card-content{
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
  }
  
  .mobileSlider .swiper-button-next:after, .mobileSlider .swiper-button-prev:after{
    color: #fff;
    font-size: 25px;
  }

    .mobile-menu{
        position: absolute;
        z-index: 9999;
        top: 0;
        left: 0;
    }
    /*
    .mobilMenuBg{
        opacity: 1;
        background-color: rgba(0,0,0, 0.5);
        position: fixed;
        width: 60%;
        height: 100%;
        right: -100%;
        transform: translate(0, 0) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
        transition-duration: .15s;
        transition-property: all;
        transition-timing-function: cubic-bezier(.4,0,.2,1);
        transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
        transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
        transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
        transition: right 0.3s ease-in-out;
    }
    */
    .mobile-menu.open .mobilMenuBg{
      right: 0;
    }
    .mobilMenuContent{
        max-width: 24rem;
        width: 54vw;
        z-index: 50;
        bottom: 0;
        top: 0;
        position: fixed;
        min-height: 100%;
        display: flex;
        background-color: rgba(0,0,0, 0.7);
        flex-direction: column;
        right: -100%;
        transform: translate(0, 0) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
        transition-property: all;
        transition-duration: 1.55s;
        transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
        transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
        transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
        transition: right 0.6s ease-in-out;
    }
    .mobile-menu.open .mobilMenuContent{
      right: 0;
    }
    .mobilMenuContent .mobilMenuTop{
      position: relative;
      padding-left: 1.25rem;
      padding-right: .85rem;
      padding-bottom: 1.5rem;
      padding-top: 1.8rem;
    }
    .mobilMenuContent .mobilMenuTop .top{
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    .closed{
      width: 36px;
      height: 36px;
      background: #fff;
      border-radius: 50px;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .mobilMenuContent .mobilMenuTop .top .closed .close{
        background: none;
        border: none;
        height: 35px;
        width: 35px;
    }
    .mobilMenuContent .mobilMenuTop .bottom{
        width: 60%;
        margin: 1rem auto 0;
    }
    .mobilMenuContent .mobilMenuTop .bottom .copyright-social{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .mobilMenuContent .mobilMenuTop .top .closed .close .sr-only {
        clip: rect(0, 0, 0, 0);
        border-width: 0;
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        white-space: nowrap;
        width: 1px;
    }
    .mobilMenuContent .mobilMenubottom{
        position: relative;
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .mobilMenuContent .mobilMenubottom .sidebar-menu-wrap .main-menu {
      margin: 0;
      padding: 0;
      list-style: none;
      overflow-y: auto;
  }
    .mobilMenuContent .mobilMenubottom .sidebar-menu-wrap .main-menu > li {
      position: relative;
  }

    .mobilMenuContent .mobilMenubottom .sidebar-menu-wrap .main-menu > li > a {
      padding: 0px;
      font-size: 14px;
      border-bottom: 1px solid var(--border-color2);
      color: var(--white-color);
      font-family: var(--font-unbounded);
      font-weight: 500;
      display: block;
      line-height: 40px;
      transition: 0.35s;
  }
  .mobilMenuContent .mobilMenubottom .sidebar-menu-wrap .main-menu > li .dropdown-icon2 {
    width: 28px;
    height: 25px;
    top: 7px;
    position: absolute;
    right: 0;
    border-radius: 5px;
    /*background-color: var(--title-color);*/
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }
  .mobilMenuContent .mobilMenubottom .sidebar-menu-wrap .main-menu > li.opening.active .dropdown-icon2 i{
    transform: rotate(180deg);
  }
  .mobilMenuContent .mobilMenubottom .sidebar-menu-wrap .main-menu > li .dropdown-icon2.active i{
    transform: rotate(180deg);
  }
  .mobilMenuContent .mobilMenubottom .sidebar-menu-wrap .main-menu > li .dropdown-icon2 i {
    font-size: 18px;
    color: var(---dark-white-color);
  }
  .mobilMenuContent .mobilMenubottom .main-menu > li .submenu-list {
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 0;
    padding: 20px 0;
    list-style: none;
    position: static;
    opacity: 1;
    visibility: visible;
    transition: none;
    border-bottom: 1px solid var(--border-color2);
    display: none;
  }
  .mobilMenuContent .mobilMenubottom .sidebar-menu-wrap .main-menu > li .submenu-list li:not(:last-child){
    padding-bottom: 10px;
  }
  .mobilMenuContent .mobilMenubottom .sidebar-menu-wrap .main-menu > li .submenu-list li > a {
    /*color: var(--paragraph-color);*/
    color: rgba(255, 255, 255, .7);
    font-family: var(--font-unbounded);
    font-size: 13px;
    font-weight: 400;
    transition: 0.35s;
  }
  .mobilMenuContent .mobilMenubottom .sidebar-menu-wrap .language{
    margin: 100px 0 0 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .mobilMenuContent .mobilMenubottom .sidebar-menu-wrap .language > li{
    color: var(--paragraph-color);
    font-weight: 700;
    font-size: 14px;
  }
  .mobilMenuContent .mobilMenubottom .sidebar-menu-wrap .language > li:nth-child(2){
    margin: 0 5px;
  }
  .mobilMenuContent .mobilMenubottom .sidebar-menu-wrap .language > li > a{
    color: #fff;
    font-weight: 400;
    font-size: 16px;
  }
  .sidebar-area::-webkit-scrollbar {
    width: 0;
  }
  .sidebar-area::-webkit-scrollbar-track {
    background: var(--title-color);
  }
  .sidebar-area::-webkit-scrollbar-thumb {
    background: var(--primary-color);
  }
  .socialLinkArea {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 70px;
    padding: 0 18px 0 0;
  }
  .sidebar-area .sidebar-menu-top-area{
    margin-bottom: 40px;
  }
  .sidebar-area .sidebar-contact .getin-touch-area ul .single-contact .icon{
    margin-right: 10px;
  }
  .sidebar-area .sidebar-menu-wrap .main-menu > li > a {
    padding: 10px 30px;
    padding-left: 30px;
    font-size: 16px;
  }
  .sidebar-area .sidebar-menu-wrap .main-menu > li .dropdown-icon2 {
    width: 28px;
    height: 25px;
    top: 18px;
  }
  .sidebar-area .sidebar-contact .getin-touch-area ul .single-contact{
    align-items: flex-start;
  }
  .sidebar-area .sidebar-contact .getin-touch-area ul .single-contact .contact span{
    font-weight: 700;
  }
  .sidebar-area .sidebar-contact .getin-touch-area ul .single-contact .contact h6{
    font-size: 14px;
    font-weight: 400;
  }
  .sidebar-area .sidebar-contact .social-link-area .social-area li{
    margin: 0 20px 20px 0;
  }
  .sidebar-area .sidebar-contact .social-link-area .social-area li a i{
    margin-right: 8px;
  }
  .interactive-banner-section .interactive-list .ineteractive-single-item .card-content .catgory-and-title.gayrimenkul > a {
    width: 150px;
  }
  .interactive-banner-section.interactive-list .ineteractive-single-item .card-content .catgory-and-title.edvu > a {
    width: 140px;
  }
  .interactive-banner-section .interactive-list .ineteractive-single-item .card-content .catgory-and-title > a{
    width: 180px;
  }
  footer {
    padding: 0px 0 0;
  }
  footer .footerLogolar .swiper-slide{
    text-align: center;
  }
  footer .footerLogolar .swiper-slide img{
    width: 100px;
    margin-top: 10px;
    opacity: 0.5;
  }
  footer .footerLogolar .swiper-slide.swiper-slide-active img{
    width: 180px;
    margin-top: 0px;
    opacity: 1;
  }
  /*
  footer .footerLogolar .swiper-slide.gayrimenkulS img{
    width: 100px;
    margin-top: 10px;
  }
  footer .footerLogolar .swiper-slide.edvuS img{
    width: 130px;
    margin-top: 15px;
  }
  */
  footer .logolar{
    display: none;
  }
  footer .logolar ul{
    flex-direction: column;
  }
  footer .logolar ul li:not(:last-child){
    margin-bottom: 25px;
  }
  footer .logolar ul li:first-child{
    position: relative;
  }
  footer .logolar ul li:first-child:after {
    content: "";
    position: absolute;
    right: auto;
    width: 150%;
    height: 2px;
    background: #fff;
    top: unset;
    left: -40px;
    bottom: -14px;
  }
  footer .bottom{
    flex-direction: column;
    text-align: center;
  }
  .section-padding {
    padding: 20px 0;
  }
  .class-zk6sqx {
    flex-direction: column;
    align-items: flex-start;
  }
  .class-dxh5xa {
    width: 100%;
    margin-right: 0;
    display: inline-block;
  }
  .class-dxh5xa img{
    width: 200px;
    height: auto;
  }
  .class-ibwwx3 {
    width: 100%;
    display: inline-block;
    text-align: unset;
  }
  .class-ibwwx3 .social-area li:not(:last-child) {
    margin-right: 10px;
  }
  .ekip {
    margin-top: 0px;
    padding-right: 30px;
  }
  .ekip span{
    line-height: 23px;
  }
  .ekip span span{
    margin-bottom: 15px;
    font-weight: 400;
  }
  .ik{
    margin-top: 100px;
  }
  .ik .col-md-6:nth-child(2){
    margin-top: 40px;
  }
  .bilgiler {
    width: 100%;
    padding-right: 30px;
  }
  .resim{
    width: 100%;
    padding: 20px 20px 0;
    margin-right: 0px !important;
  }
  .logoContent {
    position: absolute;
    bottom: 150px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
  }
  .mouseConent {
    position: absolute;
    bottom: 80px;
    right: auto;
    z-index: 999;
    left: 50%;
    transform: translateX(-50%);
  }
  #contact-form.mt-40{
    margin-top: 0px !important;
  }
  .contact textarea{
    height: 60px;
  }
  .baslikAni h5{
    font-size: 16px !important;
  }
  .contact-page .textInfo {
    font-family: var(--font-fahkwang);
    font-size: 13px;
  }
  #contact-form{
    padding-bottom: 40px;
  }



}
@media (min-width: 768px){


}
@media (min-width: 992px){

}
@media (min-width: 1200px){
  footer .footerLogolar{
    display: none;
  }
  footer .logolar{
    display: block;
  }
  #contact-form{
    padding-bottom: 0;
  }
  .baslikAni h5 {
    font-size: 22px !important;
  }
  .md-block{
    display: block;
  }
  .md-none{
    display: none;
  }
  .mobileSlider{
    display: none;
  }
  .interactive-banner-section{
    display: block;
  }
  .section-padding {
    padding: 120px 0;
  }
  .header-area.style-1{
    margin-top: 30px;
  }
  .interactive-banner-section .interactive-list .ineteractive-single-item {
    padding: 100px 20px 50px;
  }
  .interactive-banner-section .interactive-list .ineteractive-single-item .card-content .catgory-and-title.gayrimenkul > a {
    width: 150px;
  }
  .interactive-banner-section.interactive-list .ineteractive-single-item .card-content .catgory-and-title.edvu > a {
    width: 140px;
  }
  .interactive-banner-section .interactive-list .ineteractive-single-item .card-content .catgory-and-title > a{
    width: 180px;
  }
  .socialLinkArea {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 100px;
    padding: 0 3% 0 0;
  }
  footer .logolar ul{
    flex-direction: unset;
  }
  footer .logolar ul li:not(:last-child){
    margin-bottom: 0px;
  }
  footer .logolar ul li:first-child:after {
    content: "";
    position: absolute;
    right: -60px;
    width: 2px;
    height: 145%;
    background: #fff;
    top: -10px;
    left: auto;
    bottom: auto;
  }
  footer .bottom{
    flex-direction: unset;
    text-align: unset;
  }
  .class-zk6sqx {
    flex-direction: unset;
    align-items: center;
  }
  .class-dxh5xa img{
    width: 300px;
    height: 138px;
  }
  .class-ibwwx3 {
    width: calc(100% - 450px);
    display: inline-block;
    text-align: right;
  }
  .class-ibwwx3 .social-area li:not(:last-child) {
    margin-right: 20px;
  }
  .ekip {
    margin-top: 40px;
  }
  .ik{
    margin-top: 100px;
  }
  .ik .col-md-6:nth-child(1){
    padding-left: 0;
  }
  .ik .col-md-6:nth-child(2){
    padding-right: 0;
    margin-top: 0px;
  }
  .iletisimContact {
    display: flex;
  }
  .bilgiler {
    width: 50%;
  }
  .resim{
    width: 50%;
    padding: 0px;
    margin-right: 20px !important;
  }
  .logoContent {
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
  }
  .mouseConent {
    position: absolute;
    bottom: 70px;
    right: 70px;
    z-index: 999;
    left: auto;
    transform: none;
  }
  footer .logolar ul li {
    display: block;
    min-width: 130px;
    width: 130px;
    opacity: 0.5;
    transition: all 300ms;
    position: relative;
  }
  footer .logolar ul li:nth-child(4),
  footer .logolar ul li:nth-child(5) {
    min-width: 100px;
    width: 100px;
  }

}
@media (min-width: 1400px){
  .interactive-banner-section .interactive-list .ineteractive-single-item {
     padding: 100px 45px 80px;
  }
  .interactive-banner-section .interactive-list .ineteractive-single-item .card-content .catgory-and-title.gayrimenkul > a {
    width: 190px;
  }
  .interactive-banner-section.interactive-list .ineteractive-single-item .card-content .catgory-and-title.edvu > a {
    width: 180px;
  }
  .interactive-banner-section .interactive-list .ineteractive-single-item .card-content .catgory-and-title > a{
    width: 240px;
  }
  footer {
    margin-top: 0px;
  }
  footer .logolar ul li {
    display: block;
    min-width: 180px;
    width: 180px;
    opacity: 0.5;
    transition: all 300ms;
    position: relative;
  }
  footer .logolar ul li:nth-child(4),
  footer .logolar ul li:nth-child(5) {
    min-width: 150px;
    width: 150px;
  }
}
@media (min-width: 2000px){
  footer {
    margin-top: 285px;
  }
}